/* ******************************************************************

   class    : ClearProgressMessage
   date     : 24.08.98
   compiler : javac (jdk 1.1.6)

*********************************************************************/

package Messages;

/* ******************************************************************
   import statements
*********************************************************************/

/**
 * A message that removes a progress bar displayed from a
 * progress message.
 *
 * @author puehringer edgar
 */
public class ClearProgressMessage extends ProgressMessage {

  // constructors
  /** Create a new ClearProgressMessage object. */
  public ClearProgressMessage() {
    this(LOW);
  } // end constructor ClearProgressMessage

  /** Create a new ClearProgressMessage object. */
  public ClearProgressMessage(int priority) {
    super("Clear progress bar",null,0,1,priority);
  } // end constructor ClearProgressMessage

} // end ClearProgressMessage

/* ******************************************************************
   end of file
*********************************************************************/
