/* ******************************************************************

   class    : LockMessage
   date     : 24.08.98
   compiler : javac (jdk 1.1.6)

*********************************************************************/

package Messages;

/* ******************************************************************
   import statements
*********************************************************************/

/**
 * A message that locks GUI elements to avoid multiple activation
 * of a tool that is only available as single instance.
 *
 * @author puehringer edgar
 */
public class LockMessage extends Message {

  // constructors
  /** Create a new LockMessage object. */
  public LockMessage() {
    super("Lock");
  } // end constructor LockMessage

} // end LockMessage

/* ******************************************************************
   end of file
*********************************************************************/
