// project: SID - Structured Interactive Documentation
// author : Dipl.Ing. Stefan Chiettini

package SID.Utils;

import java.util.*;
import java.awt.*;

public final class FontPool{

	private static Vector fonts = new Vector(20);

	public static Font getFont(String name, int style, int size){
		Font f;
		for (Enumeration e = fonts.elements(); e.hasMoreElements();){
			f = (Font)e.nextElement();
			if (f.getName().equals(name) && (f.getStyle() == style) && (f.getSize() == size))
				return f;
		}
		
		// font not found, create it and add to pool
		f = new Font(name, style, size);
		fonts.addElement(f);
		return f;
	}

	public static void InitPool(){
		fonts = new Vector(20);
	}

}