@ECHO OFF
IF "%1" == "" GOTO noparam
SET TP=%1
SET SP=docsource
md %TP%\javadoc
javadoc -d %TP%\javadoc -classpath . -package -nodeprecatedlist -notree %SP%\java\Assert.java %SP%\java\JMenuLoader.java %SP%\java\JToolBarLoader.java %SP%\java\MenuLoader.java %SP%\java\ToolBarLoader.java

REM the project manager documentation
java menudoc _Main pMenubar %SP%\txt %TP%
copy %SP%\images\jartool.gif %TP%\images

REM the codepad documentation
java menudoc _Main menubar %SP%\txt %TP%
copy %SP%\images\find.gif %TP%\images
copy %SP%\images\replace.gif %TP%\images
copy %SP%\images\filefmt.gif %TP%\images

REM the magic menu editor documentation
java menudoc _Main meMenubar %SP%\txt %TP%
copy %SP%\images\itemdlg.gif %TP%\images
copy %SP%\images\menudlg.gif %TP%\images
copy %SP%\images\bardlg.gif %TP%\images
copy %SP%\images\tooldlg.gif %TP%\images

REM the webhelp documentation
java menudoc _Main help.menubar %SP%\txt %TP%

REM the index page
copy %SP%\html\index.html %TP%
copy %SP%\images\project.gif %TP%\images
copy %SP%\images\codepad.gif %TP%\images
copy %SP%\images\mmenu.gif %TP%\images
copy %SP%\images\webhelp.gif %TP%\images
copy %SP%\images\title.gif %TP%\images
copy %SP%\html\cnotes.html %TP%
copy %SP%\html\licence.html %TP%
copy %SP%\html\changes.html %TP%
copy %SP%\html\bugs.html %TP%
copy %SP%\html\thanksto.html %TP%
copy %SP%\images\valent.jpg %TP%\images

REM the project manager page
copy %SP%\html\project.html %TP%
copy %SP%\images\img_map.gif %TP%\images
copy %SP%\html\filemgr.html %TP%
copy %SP%\html\projfile.html %TP%
copy %SP%\html\errlist.html %TP%
copy %SP%\images\bullets\*.gif %TP%\images

REM the codepad page
copy %SP%\html\editor.html %TP%
copy %SP%\html\editcmd.html %TP%
copy %SP%\html\cbrowser.html %TP%
copy %SP%\images\cbrowser\*.gif %TP%\images

REM the magic menu editor
copy %SP%\html\medit.html %TP%
copy %SP%\images\prevdlg.gif %TP%\images
copy %SP%\html\availtpl.html %TP%
copy %SP%\html\createtpl.html %TP%

REM the web help viewer
copy %SP%\html\webhelp.html %TP%

SET TP=
SET SP=
GOTO done

:noparam
ECHO Target path must be specified.

:done
